[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Status of asterisk



On Tue, May 20, 2008 at 2:21 PM, Stephen John Smoogen <smooge gmail com> wrote:
> Hi what are the remainders on this one at the moment?

The blocker is/was having a new enough speex in RHEL to support
app_conference, which requires speex 1.2.  However, after the recent
Debian SSL debacle, the resulting discussion of patches in
Fedora-space, and the difficulty in keeping the app_conference patch
updated, I think that I'm leaning towards dropping the app_conference
patch from the Asterisk package (and probably a couple of others as
well).  I've already commented the patch out of the current F9 and
rawhide package.  This decision was made easier because I believe that
Digium is working on a new conferencing app that doesn't require a
kernel module to operate (which is the reason that I added
app_conference in the first place).  Unfortunately I don't think that
it's supposed to be released until Asterisk 1.6.1 and Asterisk 1.6.0
is still in beta.

However, I haven't tried compiling the Asterisk 1.6 packages for EPEL
yet so there may be other issues that need taking care of.

Jeff


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]